package com.zfire.mall.manager.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;
import com.fasterxml.jackson.annotation.JsonValue;
import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum MachineConfigureTypeEnum {
    INNER("INNER", "内机"),
    OUTSIDE("OUTSIDE", "外机"),
    PARTS("PARTS", "配件"),
    ;

    @JsonValue
    @EnumValue
    private final String key;
    private final String value;

}
